
org.apache.httpcomponents.core5 httpcore5-h2 jar s/.*/debian/ * *
org.apache.httpcomponents.core5 httpcore5-parent pom s/.*/debian/ * *
org.apache.httpcomponents.core5 httpcore5-reactive jar s/.*/debian/ * *
org.apache.httpcomponents.core5 httpcore5-testing jar s/.*/debian/ * *
org.apache.httpcomponents.core5 httpcore5 jar s/.*/debian/ * *
org.reactivestreams reactive-streams jar s/.*/debian/ * *
org.codehaus.plexus plexus-container-default * * * *
junit junit jar s/4\..*/4.x/
